=== debian/changelog ===
libksysguard (4:5.24.6-0ubuntu0.2) jammy-security; urgency=medium

  * No-change rebuild for the -security pocket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Jun 2024 08:59:33 -0400

libksysguard (4:5.24.6-0ubuntu0.1) jammy; urgency=medium

  * New upstream bugfix release (5.24.6)
  * SRU to 22.04 (LP: #1986447)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Aug 2022 09:06:33 +0100
