## libksysguard 5.24.90

=== debian/changelog ===
libksysguard (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).
  * Update the list of installed files.
  * Update symbols from build for 5.24.90.
  * Bump libkf5config-dev build-dependency to 5.94.0 to ensure we have
    libkf5configqml available.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:36:31 +0200

libksysguard (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:39:23 +0200

libksysguard (4:5.24.4-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * Make libksysguard build on non-Linux architectures:
    - limit build dependencies used only on Linux: libcap-dev, libnl-3-dev,
      libnl-route-3-dev, libpcap-dev, and libsensors-dev
    - add the dh-exec build dependency for architecture filtering in install
      files
    - update debian/libkf5sysguard-bin.install for Linux-only files
    - update debian/libksysguardsystemstats1.symbols for Linux-only symbols
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.

 -- Pino Toscano <pino@debian.org>  Tue, 05 Apr 2022 08:29:14 +0200

libksysguard (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 13:44:54 +0200

libksysguard (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 07:46:21 +0100

libksysguard (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Update B-Ds and deps with the info from cmake.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Update d/copyright.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:59:05 +0100

libksysguard (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 15:44:26 +0100

libksysguard (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 20:24:55 +0100
