=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,10 @@
 %:
 	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp
 
-override_dh_auto_install:
-	dh_auto_install
+override_dh_auto_configure:
+	dh_auto_configure -- -DBUILD_TESTING=OFF
+
+execute_after_dh_auto_install:
 	# fix installation of documentation outside /usr/share/doc
 	mkdir -p debian/tmp/usr/share/doc/ksysguard-data
 	mv debian/tmp/usr/share/ksysguard/scripts/README \
