## libksysguard 5.25.5

=== debian/changelog ===
libksysguard (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:32:41 +0100

libksysguard (4:5.25.4-5ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.
    - 'wrap-and-sort -bt' debian/control

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Aug 2022 09:16:08 +0100

libksysguard (4:5.25.4-5) unstable; urgency=medium

  * Team upload.
  * Fix the dependencies of libkf5sysguard-dev:
    - use the sodeps dh addon to generate the list shared libraries to depend on
    - use the ${so:Depends} substvar
    - remove the manually specified library packages

 -- Pino Toscano <pino@debian.org>  Mon, 08 Aug 2022 20:59:06 +0200

libksysguard (4:5.25.4-4ubuntu2) kinetic; urgency=medium

  * Restore deps dropped in error.

 -- Rik Mills <rikmills@kde.org>  Mon, 08 Aug 2022 16:40:09 +0100

libksysguard (4:5.25.4-4ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.
    - 'wrap-and-sort -bt' debian/control

 -- Rik Mills <rikmills@kde.org>  Mon, 08 Aug 2022 08:26:25 +0100

libksysguard (4:5.25.4-4) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * Tighten the inter-library dependencies.
  * Update lintian overrides.
  * Include /usr/share/dpkg/architecture.mk to make sure that the variable
    $DEB_HOST_MULTIARCH is available.
  * Use execute_before_dh_installdeb to avoid invoking dh_installdeb manually.
  * Remove the unused qtscript5-dev build dependency.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Aug 2022 08:53:01 +0200

libksysguard (4:5.25.4-3ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.
    - 'wrap-and-sort -bt' debian/control

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 09:18:37 +0100

libksysguard (4:5.25.4-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Aug 2022 22:38:28 +0200

libksysguard (4:5.25.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Aug 2022 20:20:23 +0200

libksysguard (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:31:05 +0200

libksysguard (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:59:46 +0100

libksysguard (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Drop superfluous build dependency on libkf5declarative-dev and
    libkf5plasma-dev.
  * Review copyright information.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:26:37 +0200

libksysguard (4:5.25.3-0ubuntu3) kinetic; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jul 2022 07:00:15 +0100

libksysguard (4:5.25.3-0ubuntu2) kinetic; urgency=medium

  * Update symbols files, marking optional=gccinternal to prevent FTBFS

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 29 Jul 2022 13:25:59 +0100

libksysguard (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:44:22 +0100

libksysguard (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:17:21 +0100

libksysguard (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:45:49 +0200

libksysguard (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:27:43 +0100

libksysguard (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:15 +0200

libksysguard (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:06:20 +0100

libksysguard (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:40:56 +0100

libksysguard (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:49:01 +0100
