=== debian/control ===
--- 
+++ 
@@ -9,24 +9,24 @@
                debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf5,
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
                libcap-dev [linux-any],
-               libkf5auth-dev (>= 5.94~),
-               libkf5completion-dev (>= 5.94~),
-               libkf5config-dev (>= 5.94.0~),
-               libkf5configwidgets-dev (>= 5.94~),
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5globalaccel-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5iconthemes-dev (>= 5.94~),
-               libkf5jobwidgets-dev (>= 5.94~),
-               libkf5kio-dev (>= 5.94~),
-               libkf5newstuff-dev (>= 5.94~),
-               libkf5package-dev (>= 5.94~),
-               libkf5service-dev (>= 5.94~),
-               libkf5widgetsaddons-dev (>= 5.94~),
-               libkf5windowsystem-dev (>= 5.94~),
+               libkf5auth-dev (>= 5.102.0~),
+               libkf5completion-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5configwidgets-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5globalaccel-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5iconthemes-dev (>= 5.102.0~),
+               libkf5jobwidgets-dev (>= 5.102.0~),
+               libkf5kio-dev (>= 5.102.0~),
+               libkf5newstuff-dev (>= 5.102.0~),
+               libkf5package-dev (>= 5.102.0~),
+               libkf5service-dev (>= 5.102.0~),
+               libkf5widgetsaddons-dev (>= 5.102.0~),
+               libkf5windowsystem-dev (>= 5.102.0~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libpcap-dev [linux-any],
@@ -75,8 +75,8 @@
 Package: libkf5sysguard-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5config-dev (>= 5.94~),
-         libkf5i18n-dev (>= 5.94~),
+Depends: libkf5config-dev (>= 5.102.0~),
+         libkf5i18n-dev (>= 5.102.0~),
          libkf5sysguard-bin (= ${binary:Version}),
          qml-module-org-kde-ksysguard (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
@@ -113,6 +113,39 @@
  .
  This package contains the shared library libksignalplotter.
 
+Package: liblsofui9
+Architecture: any
+Depends: libkf5sysguard-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: library for system monitoring - lsofui shared library
+ KSysGuard is a program to monitor various elements of your system, or any
+ other remote system with the KSysGuard daemon (ksysgardd) installed.
+ .
+ This package contains the shared library liblsofui.
+
+Package: libprocesscore9
+Architecture: any
+Depends: libkf5sysguard-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: library for system monitoring - processcore shared library
+ KSysGuard is a program to monitor various elements of your system, or any
+ other remote system with the KSysGuard daemon (ksysgardd) installed.
+ .
+ This package contains the shared library libprocesscore.
+
+Package: libprocessui9
+Architecture: any
+Depends: libkf5sysguard-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: library for system monitoring - processui shared library
+ KSysGuard is a program to monitor various elements of your system, or any
+ other remote system with the KSysGuard daemon (ksysgardd) installed.
+ .
+ This package contains the shared library libprocessui.
+
 Package: libksysguardformatter1
 Architecture: any
 Depends: libkf5sysguard-data (= ${source:Version}),
@@ -124,6 +157,17 @@
  .
  This package contains the shared library libksysguardformatter.
 
+Package: libksysguardsensors1
+Architecture: any
+Depends: libkf5sysguard-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: library for system monitoring - ksysguardsensors shared library
+ KSysGuard is a program to monitor various elements of your system, or any
+ other remote system with the KSysGuard daemon (ksysgardd) installed.
+ .
+ This package contains the shared library libksysguardsensors.
+
 Package: libksysguardsensorfaces1
 Architecture: any
 Depends: libkf5sysguard-data (= ${source:Version}),
@@ -135,17 +179,6 @@
  .
  This package contains the shared library libksysguardsensorfaces.
 
-Package: libksysguardsensors1
-Architecture: any
-Depends: libkf5sysguard-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: library for system monitoring - ksysguardsensors shared library
- KSysGuard is a program to monitor various elements of your system, or any
- other remote system with the KSysGuard daemon (ksysgardd) installed.
- .
- This package contains the shared library libksysguardsensors.
-
 Package: libksysguardsystemstats1
 Architecture: any
 Depends: libkf5sysguard-data (= ${source:Version}),
@@ -156,39 +189,6 @@
  other remote system with the KSysGuard daemon (ksysgardd) installed.
  .
  This package contains the shared library libksysguardsystemstats.
-
-Package: liblsofui9
-Architecture: any
-Depends: libkf5sysguard-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: library for system monitoring - lsofui shared library
- KSysGuard is a program to monitor various elements of your system, or any
- other remote system with the KSysGuard daemon (ksysgardd) installed.
- .
- This package contains the shared library liblsofui.
-
-Package: libprocesscore9
-Architecture: any
-Depends: libkf5sysguard-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: library for system monitoring - processcore shared library
- KSysGuard is a program to monitor various elements of your system, or any
- other remote system with the KSysGuard daemon (ksysgardd) installed.
- .
- This package contains the shared library libprocesscore.
-
-Package: libprocessui9
-Architecture: any
-Depends: libkf5sysguard-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: library for system monitoring - processui shared library
- KSysGuard is a program to monitor various elements of your system, or any
- other remote system with the KSysGuard daemon (ksysgardd) installed.
- .
- This package contains the shared library libprocessui.
 
 Package: qml-module-org-kde-ksysguard
 Architecture: any
